body {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 20px;
    color: #fff;
    font-weight: 300;
    background-color: #333;
}

h1 { 
    font-size: 130px;
    font-weight: 600;
    color: #fff;
    text-shadow: 0 0 20px #bf710c;    
 }

.logo {
    max-width: 400px;
    position: relative;
    left: -10px;
}

a:link, a:visited {
    color: #fff;
    text-decoration: none;
    font-size: 26px;
}

.la-phone, .la-envelope {
    font-size: 20px;
    position: relative;
    top: 1px;
    background: #222;
    color: #fff;
    border-radius: 50%;
    padding: 7px;
    margin-right: 4px;
}